﻿@charset "UTF-8";

/* ▼▼▼ トピックス
=====================================*/

.link_area a{
	color:#0000aa;
}
.link_area a:hover{
	color:#8888ff;
}

dl.news {
	border-top: 1px solid #ccc;
	padding-top: 20px;
	overflow: hidden;
	}
	dl.news dt,dl.news dd {cursor: pointer;}
	dl.news dt {margin-bottom: 10px;}
	dl.news dd {
		border-bottom: 1px solid #ccc;
		padding: 0 0 20px 100px;
		margin: 0 0 20px 0;
		}
	dl.news dd:last-child {margin-bottom: 40px;}
		dl.news dt span {
			float: left;
			display: block;
			width: 100px;
			}
			
.pagenav {
	width: 320px;
	padding: 0 0 40px;
	margin: 0 auto;
	line-height: 30px;
	position: relative;
	overflow: hidden;
	}
.detail .pagenav {
	width: 100%;
	padding: 30px 0 0;
	}	
	.pagenav ol {
		width: 190px;
		margin: 0 auto;
		overflow: hidden;
		}
		.pagenav ol li {
			float: left;
			width: 30px;
			background: #666666;
			border: 1px solid #ccc;
			margin-right: 10px;
			color: #fff;
			text-align: center;
			}
		.pagenav ol li:last-child {margin-right: 0;}
			.pagenav a {
				display: block;
				background: #fff;
				}
			.pagenav p a {padding: 0 10px;}
			.pagenav a:hover {
				background: none;
				color: #fff;
				text-decoration: none;
				}
	.pagenav .prev,
	.pagenav .next {
		background: #666666;
		border: 1px solid #ccc;
		position: absolute;
		top: 0;
		left: 0;
		}
	.pagenav .next {
		left: inherit;
		right: 0;
		}
	.pagenav .back {
		width: 270px;
		margin: 0 auto;
		}
		
/* 詳細 */
.article {
	padding-bottom: 20px;
	clear: both;
	overflow: hidden;
	}
	.article .date {
		color: #999999;
		}
		.article .date span {margin-right: 10px;}
	.article h2 {
		margin: 20px 0;
		font-size: 22px;
		overflow: hidden;
		}
		.article .photo {
			float: right;
			width: 32%;
			margin-left: 30px;
			}
			.article .photo img {
			  margin-bottom: 20px;
			}
			.article ul.link {
				margin: 20px 0 0;
				overflow: hidden;
				}
			.article ul.link li {
				margin-bottom: 10px;
				}
			.article ul.link li:before {
				margin-right: 5px;
				content: "\f0da";
				font-family: FontAwesome;
				}	
				.article ul.link li a {text-decoration: underline;}
				.article ul.link li.pdf a {
					background: url(img/pdf.png) no-repeat left center;
					padding: 2px 0 2px 24px;
					}	
				.article ul.link li a:hover {text-decoration: none;}	
			

/* ▼▼▼ 480px
=====================================*/
@media screen and (max-width: 480px) {

dl.news {
	}
	dl.news dd {
		padding: 0 0 20px 0;
		}
		
/* 詳細 */
.article {
	}
	.article .date {
		padding-top: 10px;;
		font-size: 14px;
		}
		.article .date img {width: 70px;}
	.article h2 {
		padding-bottom: 10px;
		margin-bottom: 15px;
		font-size: 18px;
		}
		.article .photo,
		.article ul.link {
			float: none;
			width: 100%;
			margin-left: 0;
			}	
		.article .photo {margin-bottom: 10px;}

									
}			